/* Smartphones */

@media only screen and (max-device-width: 1081px) {
    body {
        background: none;
    }
    div#all {
        margin: 0;
        width: 100%;
        border: none;
    }
    div#slideshow {
        height: 100%;
        width: 100%;
    }
    div#slideshow div#logo {
        border-left-width: 4px;
        border-top-width: 4px;
    }
    div#slideshow div.slide_images {
        display: none;
    }
    div#slideshow div#logo {
        width: 99%;
        position: static;
    }
    
    nav#nav {
        float: none;
        position: static;
        width: 100%;
        overflow: visible;
        margin-right: 0;
        border-right: none;
    }
    nav#nav div.tabopen {
        padding-right: 0;
        border-radius: 0;
    }
    nav#nav li.active {
        border-radius: 0;
    }
    nav#nav li:hover {
        border-radius: 0;
    }
    
    div#wrapper {
        margin: 0;
        padding: 5px;
    }
    
    div#contentarea div#wrapper2 {
        margin: 0;
        padding: 5px;
    }
    
    div#all h1.topheader {
        font-size: 32px;
        padding-left: 0;
        text-align: center;
    }
    
    article.item-page h2 {
        padding-right: 0;
        display: block;
    }
    
    div.cheese_list div.image {
        float: none;
        width: 225px;
        display: block;
    }
    
    form#contact {
        display: none;
    }
    
    div.contact div.contact_address {
        width: 97%;
        padding: 5px;
        margin-bottom: 10px;
    }
    div.contact div.contact_form {
        width: 97%;
        padding: 5px;
        margin-bottom: 10px;
    }
    div.contact div.gmap {
        display: none;
    }
    div.contact div.gmap_link {
        text-align: center;
        display: block;
    }
    
    p.four_images {
        text-align: left;
    }
    p.welcome_img img {
        width: 200px;
        height: auto;
    }
    
    div.vacation_mobile {
        display: block;
    }
    
    div.gmap_link a {
        text-decoration: none;
    }
    
    div.tooltip {
        display: none !important;
    }
    
    h2.cheese_header {
        padding-right: 0;
        margin-left: 0 !important;
        display: block;
    }
    div.cheese_list h2 {
        display: block;
        padding-right: 0;
    }
    div.contact_address {
        float: none;
    }
    div.contact_form {
        width: 97%;
        padding: 5px;
        float: none;
        margin-top: 10px;
    }
    
    a.jcepopup {
    position: relative;
    height: 16px;
}

a.jcepopup span.jcemediabox-zoom-link {
    position: absolute;
    bottom: 5px;
}

div.cheese_list div.description {
    width: 100%;
}

div.recipe img {
    float: none;
}

article.recipe ul.actions, section.recipe ul.actions {
    display: none;
}

section.blog.recipe  h2 {
    padding-right: 0;
}

section.blog.recipe p img {
    float: none !important;
    display: block;
}

article.item-page.recipe a img {
    display: block;
    float: none !important;
}
div#contact_footer {
    display: none;
}
}

